@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*mo
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
.sm { display: block;}
.bg { display: none;}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
ul {
    padding: 0;
}
#header {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #fff;
}
#logo {
	clear: both;
	float: left;
	width: 30%;
	text-align:center;
	margin: 7%  0 0 7%;
	display: block;
	position: absolute;
	z-index: 1000;
}
#slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.sli-txt { position: absolute; text-align: right; margin-top: 80%; z-index: 200; right: 45px; width: 65%;}
#slide2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
    text-align:center;
}
.sli-txt2 { position: absolute; text-align: center; margin: 80% 10% 0; z-index: 400; width: 80%; text-shadow: 5px 2px 25px rgb(0,0,0,0.3);}
section.first {
	clear: both;
	float: left;
	margin-left: 0;
	width: 70%;
	padding: 25% 15% 30%;
	display: block;
    background: url("../img/background.jpg");
    background-position: center;
    background-size: 170% auto;
}
section.second { clear: both; float: left; margin-left: 0; width: 70%; padding: 0 15% 20%; display: block; background: #186184;}
section.third { clear: both; float: left; margin-left: 0; width: 70%; display: block; padding: 17% 15%;}
section.four { clear: both; float: left; display: block; width: 80%; background: #e20a17; padding: 18% 10%;}
section.services { clear: both; float: left; margin-left: 0; width: 70%; padding: 20% 15%; display: block; background: #186184;}
section.services2 { clear: both; float: left; margin-left: 0; width: 70%; padding: 20% 15%; display: block; }
section.contact { clear: both; float: left; margin-left: 0; width: 70%; padding: 20% 15%; display: block; background: #fbc219;}
section.gallery { clear: both; float: left; margin-left: 0; width: 70%; padding: 20% 15%; display: block; background: #e20a17;}
#gallery {
    clear: both;
	float: left;
    display: block;
    width: 100%;
}
#top {
    clear: both;
	float: left;
    display: block;
    width: 100%;
    margin: 10% 0 0;
    text-align: right;
    border-right: 2px solid #fff;
    padding-right: 5%;
}
#modulo1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#modulo2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#modulo3 {
    clear: both;
    float: left;
    width: 70%;
    display: none;
    background: url("../img/nivel-pro-painting-eco-friendly-furniture-cabinet-interior-and-exterior-painting-custom-accent-walls-services-01.jpg"); background-size: auto 100%;
    background-position: center;
    padding: 32% 0; border-radius: 30px;
}
#modulo4 {
    clear: both;
    float: left;
    width: 100%;
    display: block;
    text-align: center;
    z-index: 3000;
    margin-top: 14%;
}
.second #modulo4 { 
    clear: both;
    float: left;
    display: block;
    width: 100%;
    background: url("../img/nivel-pro-painting-eco-friendly-furniture-cabinet-interior-and-exterior-painting-custom-accent-walls-services-01.jpg"); background-size: cover;
    background-position: center;
    border-radius: 30px;
    padding: 55% 0;
    margin: -10% 0 15%;
}

#title { clear: both; float: left; width: 100%; display: block; text-align:center; margin-bottom: 15%;}
.four #title { width: 100%; margin: 0 0 11%; }
.four #modulo1 {
    width: 90%;
    margin: 0 5% 10%;
}
.four #modulo1 ul {
    width: 90%;
    margin: 0 5% 10%;
    list-style: outside;
}
.four #modulo2 {
    width: 100%;
    margin: 0;
    text-align: center;
}

footer { clear: both; float: left; width: 70%; display: block; background: #E20A17; background: linear-gradient(180deg, rgba(226, 10, 23, 1) 10%, rgba(38, 38, 38, 1) 100%); padding: 10% 15% 10%;}
#foot1 { clear: both; float: left; display: block; width: 26%; margin:0 37% 12%; text-align: center;}
#foot2, #foot3 { clear: none; float: left; display: block; width:100%; margin-bottom:7%; text-align: center;}
#foot1 img {  max-width: 80px;}

#copy { clear: both; float: left; margin: 10% 0 0; width: 100%; display: block; text-align: center;}
#mod-serv {
	 clear: both; float: left; width: 100%; display: block; margin-bottom: 15%; padding-bottom: 15%;  border-bottom: 1px solid #4e6976;}
#mod-serv2 {
	 clear: both; float: left; width: 100%; display: block; margin-bottom: 15%; padding-bottom: 15%;  border-bottom: 1px solid #4e6976;}
#mod-serv img, #mod-serv2 img { clear: both; float: left; width: 50%; display: block; text-align: center; margin: 0 25% 6%;}
#serv { clear: both; float: left; width: 100%; display: block; text-align: center; list-style: circle inside;}

#img { display:block;}

#lightgallery {
 -moz-column-width: 180px;
 -webkit-column-width: 180px;
 -moz-column-gap: 0;
 -webkit-column-gap: 0; 
}
.demo-gallery > ul > li {
    padding: 0px;
    margin-top: 0px;
}
.col-xs-6 {
    width: 50%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 581px) {
.sm { display: none;}
.bg { display: block;}
.gridContainer {
	width: 100%;
}

#header {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	width: 17%;
	display: block;
	margin: 4% 0 0 5%;
	text-align: left;
}
#state {
	width: 90%;
	padding: 1.5% 5%;
}
#slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slide2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
.sli-txt { margin-top: 25%; right: 60px; width: 45%;}
.sli-txt2 { margin: 20% 15% 0; width: 70%;}
    
section.first {
	width: 70%;
	padding: 18% 15% 22%;
    background-size: 120% auto;
}
section.second {
	width: 70%;
	padding: 0 15% 15%;
}
section.third {
	clear: both;
	float: left;
	width: 90%;
	display: block;
	padding: 12% 5%;
}
section.four {
    width: 70%;
    padding: 10% 15%;
    margin: 0;
}
section.services, section.contact, section.gallery {
	width: 70%;
	padding: 18% 15% 22%;
}
section.services2 {
	width: 70%;
	padding: 14% 15% 11%;
}
.four #title {
    width: 100%;
    margin: 0 0 8%;
    }
.four #modulo1 {
    width: 75%;
    margin-bottom: 6%;
}
.four #modulo2 {
    width: 100%;
    margin: 0;
    text-align: right;
}
#modulo1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
}
#modulo2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#modulo3 {
	display: none;
}
#modulo4 {
	clear: both;
	float: left;
	margin: 8% 15% 0;
	width: 70%;
	display: block;
}
.second #modulo4 { 
    display: block;
    width: 100%;
    padding: 32% 0;
    margin: -8% 0 12%;
}
#swiper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#title {
	width: 78%;
    margin: 0 11% 8%;
    text-align: left;
}
footer {
	width: 80%;
	padding: 6% 10% 2%;
}
#foot1 { width:12%; text-align: left; margin: 0;}
#foot2 { width: 30%; margin: 0 0 0 20%; text-align: left;}
#foot3 { width: 25%; margin: 0 0 0 13%; text-align: left;}
#copy {
	width: 100%;
	margin-top: 10%;
}
#mod-serv { margin: 0 10% 12% 0; padding-bottom: 12%;  border-bottom: 1px solid #4e6976;}
#mod-serv2 { margin: 0 0 12%; clear:  none; padding-bottom: 12%;  border-bottom: 1px solid #4e6976;}
#mod-serv img, #mod-serv2 img { width: 30%; margin: 0 5% 0 0; vertical-align: middle;}
#serv { width: 65%; clear: none; margin-top: 3%; text-align: left; list-style: circle outside; }
}
li::marker {
  color: #fbc219;
}

#lightgallery {
 -moz-column-width: 200px;
 -webkit-column-width: 200px;
 -moz-column-gap: 0;
 -webkit-column-gap: 0; 
}
.demo-gallery > ul > li {
    padding: 0;
    margin-top: 0;
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width:800px) {
.gridContainer {
	width: 100%;
	max-width: 1920px;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 11%;
	display: block;
	position: absolute;
}
#state {
	width: 98%;
	padding: 1%;
}
#slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
    
#title { width: 100%; margin: 0 0 6%;}
.four #title {
    width: 60%;
    margin: 0 40% 4% 0;
    }
#top {
    width: 80%;
    margin: 10% 0 0 15%;
}
#modulo1 {
    width: 60%;
    }
#modulo2 { width: 49%; margin-right: 7%;}
#modulo3 { clear: none; width: 44%; padding: 32% 0; margin-top: -23%; display: block;}	
#modulo4 { width: 70%; margin: 7% 15% 0;}
.second #modulo4 { display: none;}
section.first {
	margin-left: 0;
	width: 84%;
	padding: 15% 8% 17%;
    background-size: 100% auto;
}
section.second {
	width: 86%;
	padding: 12% 7%;
}
section.third {
	clear: both;
	float: left;
	margin: 0;
	width: 86%;
	display: block;
	padding: 10% 7%;
}	
section.four {
    width: 84%;
    padding: 8% 8% 11%;
}
.four #modulo1 {
    width: 45%;
    margin: 0 10% 0 0;
}
.four #modulo2 {
    width: 45%;
    margin: 0;
    text-align: left;
}
section.services, section.contact, section.gallery {
	width: 84%;
	padding: 13% 8%;
}
section.services2 {
	width: 84%;
	padding: 10% 8% 8%;
}
    
footer { width: 84%; padding: 5% 8% 2%;}
#foot1 { width:20%; margin: 0;}
#foot2 { width: 20%; margin: 0 0 0 22%;}
#foot3 { width: 25%; margin: 0 0 0 13%;}

#copy { clear: both; float: left; margin: 5% 0 0; width: 100%; display: block;}
    
#info { clear: both; float: left; margin: 0 10% 0; width: 60%; display: block; border-radius: 10px; border: 3px solid #fdb913; padding: 8% 10%;}	

#mod-serv { width: 47%; margin: 0 6% 5% 0; padding: 0; border: none;}
#mod-serv2 { width: 47%; margin-bottom: 5%; padding: 0; border: none;}
#mod-serv img, #mod-serv2 img { width: 30%; margin-right: 5%;}
#serv { width: 65%; clear: none; margin-top: 10%;}
    
#lightgallery {
 -moz-column-width: 280px;
 -webkit-column-width: 280px;
 -moz-column-gap: 0;
 -webkit-column-gap: 0; 
}
.demo-gallery > ul > li {
    padding: 0;
    margin-top: 0px;
}
}

@media only screen and (min-width: 1200px) {
#lightgallery {
 -moz-column-width: 400px;
 -webkit-column-width: 400px;
 -moz-column-gap: 0;
 -webkit-column-gap: 0; 
}
.demo-gallery > ul > li {
    padding: 0;
    margin-top: 0px;
}
}
